﻿body{ margin:0; padding:0; font-family:arial;  color:#41413f; font-size:62.5%; background:url(../images/new/IrishCyclingSeries.jpg) repeat-x #282828;}

#site-tools div#printLogo{ display:none }

a img{ border:0 }

body div#layout{ width:100%; height:100%; float:left; background:url(../images/body-shadow.png) center repeat-y}
body div#layout{ _float:none }


body#home div#layout #wrapper, body div#footer #wrapper{ position:relative; width:984px; margin:0 auto }
body#inside div#layout #wrapper{ position:relative; width:984px; margin:0 auto }

/* site search and navigation */
/* commented properties hardcoded into aspx page style block */
div#wrapper{position:relative;}
body#inside div#wrapper #banner{ position:relative; /*height:167px; background:url(../images/inside-banner-bg.jpg) no-repeat*/  }
        div#wrapper  #site-tools{ padding:18px 42px; float:left; width:900px;background:#3E8F33; }
        div#wrapper  #site-tools a.logo{ float:left }
        div#wrapper  #site-tools .register{ float:right; width:525px;}
        
            div#wrapper  #site-tools div.register span a{color:#efe324; font-size:1.3em; text-decoration:none }
            div#wrapper  #site-tools div.register span a:hover{ text-decoration:underline }
            div#wrapper  #site-tools div.register span.first a{padding-right:10px;border-right:1px solid #ffd105 }
            div#wrapper  #site-tools div.register span.last{ padding-left:10px;  }
            
			div#wrapper  #site-tools .form {  float:right; width:240px; background:#fff;position:relative;}
            div#wrapper  #site-tools .form input{ border:0; background:none; width:200px; line-height:29px; height:29px; *height:27px;color:#5a5858;padding:2px;outline:none;}
            div#wrapper  #site-tools .form .button{ cursor:pointer;background:url(../images/new/search-but-bg.gif) no-repeat; width:38px; height:33px; border:none!important;outline:none; position:absolute; border-left:1px solid #289546; }
            div#wrapper  #site-tools .form .button span{display:none }
			div#wrapper  #site-tools ul{ list-style:none; float:right; width:100%;margin:35px 0 0; padding:0;font-size:1.4em;}
            div#wrapper  #site-tools ul li{ float:left; padding-left:24px;font-weight:bold; }
            div#wrapper  #site-tools ul li:first-child{ float:left; padding-left:0 }
            div#wrapper  #site-tools ul li a{ color:#fff; padding-bottom:10px; float:left; text-decoration:none;text-transform:uppercase; font-style:normal; }
            div#wrapper  #site-tools ul li.on a{ border-bottom: 3px solid #eddd30;color:#eddd30 }
            div#wrapper  #site-tools ul li a:hover{ border-bottom: 3px solid #eddd30;color:#eddd30; }
            
            
            div#wrapper  #site-tools .register ul#tns{float:left;width:auto;padding:0;margin:10px 0 0;}
            div#wrapper  #site-tools .register ul#tns li{float:left;list-style:none;padding:0;}
            #wrapper  #site-tools .register ul#tns li a {color:#eddd30;font-size:0.8em;text-decoration:none;padding:0 10px;text-transform:none;font-weight:normal}
            #wrapper  #site-tools .register ul#tns li:first-child a{background:url(../images/new/top-nav-divider.gif) no-repeat center right;padding-left:0;}
            #wrapper  #site-tools .register ul#tns li a:hover{text-decoration:underline;border:none;}
        /* Homepage Banner */
        /* commented properties hardcoded into aspx page style block */
        div#wrapper  #countbox{float:left;background:#fff;width:100%;color:#222;padding:12px 0;font-size:1.6em;font-weight:bold;}
        div#wrapper  #countbox .countbox-inner{width:880px;margin:0 auto;}
        div#wrapper  #countbox .countbox-inner p{margin:0;}
        div#wrapper  #countbox .countbox-inner p.countdown{float:left;margin:9px 12px 0 0;text-transform:uppercase;background:url(../images/new/countdown-gradient.gif) no-repeat left center;padding-left:80px;}
        div#wrapper  #countbox .countbox-inner #countboxinner{width:370px;float:right;background:url(../images/new/countdown-gradient.gif) no-repeat right center;margin:9px 0 0}
        div#wrapper  #countbox .countbox-inner #countboxinner .number{float:left;margin-right:10px;}
        div#wrapper  #countbox .countbox-inner #countboxinner .unit{width:70px;float:left;}
        div#wrapper  #countbox #cdtoimg, #cdimg{float:left;}
        
          /* Homepage Banner */
        div#wrapper  #slideshow{ position:relative; float:left;width:100%;height:305px;overflow:hidden;}
        #wrapper #slideshow .inner {left: 0;position: absolute;text-align: left;top: 0; z-index: 1;width:100%;}
        #wrapper #slideshow .inner .slide{position:relative;float:left;width:100%;height:305px!important;}
        div#wrapper  #slideshow .panel{ float:left; position:absolute; z-index:999; background:#fff;bottom:0;/**top:120px;*/left:0;width:315px;padding:20px }
            div#wrapper  #slideshow .panel h1{color:#289546;font-size:1.3em;text-transform:uppercase;margin-bottom:10px;}
            div#wrapper  #slideshow .panel h1 a{ color:#289546;text-decoration:none; }
            div#wrapper  #slideshow .panel h2 { font-size:3em;color:#222; font-weight:normal;margin:0;text-decoration:none; }
            div#wrapper  #slideshow .panel h2 a{ color:#222;text-decoration:none; }
             #RadEditorPlaceHolderControl4{width:100%!important}
           
            
        /* Homepage left column */
        body#home div#wrapper #content{ clear:both; float:left; background:#ebecec; width:900px;padding:20px 42px; font-size:1.2em;}
        body#inside div#wrapper #content{ background:url(../images/inside-body-bg.jpg) repeat-y #fff; float:left;font-size:1.2em;width:984px; }
        
        body#home div#wrapper #content h3{border-bottom:1px solid #DEDEDE;font-size:1.4em;margin:16px 0 0;padding:0 0 12px;text-align:center;width:100%;text-transform:uppercase;}
        
       body#home div#wrapper #content .left{ float:left;width:584px; padding:30px 0px 0px 0px; }
         /*   body#home div#wrapper #content .left p { display:inline;margin:0px; padding:0px; }
            body#home div#wrapper #content .left div{ float:left; width:288px }
            body#home div#wrapper #content .left div.first{ margin:0px 20px 0px 0px; }
            body#home div#wrapper #content .left div h3{ color:#41413f; margin:20px 0px 0px 0px; font-size:1.5em  }
            body#home div#wrapper #content .left div span { margin:0px;padding:0px; }
			body#home div#wrapper #content .left div .backg a{ display:block; margin:-3px 0px; background:#282b35 url(../images/hp-feature-arrow.gif) right no-repeat; color:#fff; height:25px; padding:8px 30px 8px 10px; font-weight:bold; text-decoration:none }
            body#home div#wrapper #content .left div .backg a:hover{ text-decoration:underline }
			body#home div#wrapper #content .left div img { padding:0px;margin:0px; }
        body#home div#wrapper #content .left div#ad{ margin-top:20px }*/
			body#home div#wrapper #content  #features{float:left;margin-right:20px;width:280px;}
			body#home div#wrapper #content  .feature{box-shadow: 5px 5px 5px #d7d8d8;width:280px;padding:0px;margin-bottom:15px;color:#222;background: url(../images/new/border_top_1cols.gif) no-repeat 0 0 #fff;float:left;border:1px solid #dedede;}
             body#home div#wrapper #content .feature .text{float:right;width:260px;}
             body#home div#wrapper #content .feature .wrapper{padding:15px 20px;}
  
             body#home div#wrapper #content .feature p{font-size:1.1em;line-height:1.4em;margin-bottom:0;}
             body#home div#wrapper #content .left .feature .backg a, body#home div#wrapper #content .left .feature a.readMore{color:#fff;background:#289546;padding:10px 0px;text-decoration:none;text-transform:uppercase;font-weight:bold;margin-top:14px;width:110px;text-align:center;display:block;}
		body#home div#wrapper #content #latestNews .feature{background:none;padding:0;border:none;}	
		
		/* latest news*/
	        body#home div#wrapper #content #latestNews > h3{ color:#222; text-align:center;text-transform:uppercase;border:none;}

            body#home div#wrapper #content #latestNews .first.feature{width:550px;border-bottom:1px solid #dedede;margin-bottom:0;}
            body#home div#wrapper #content #latestNews .feature{box-shadow:none;width:249px;border:none;background:none;padding:0 20px 15px 20px;border-top:1px solid #dedede;margin-bottom:0;}
			 body#home div#wrapper #content #latestNews .feature:first-child{border:none;}
			 body#home div#wrapper #content #latestNews span.pic{float:left;margin-top:16px;}
             body#home div#wrapper #content #latestNews .feature h3{text-align:left;border:none}
            body#home div#wrapper #content #latestNews .feature h3 a{text-decoration:none;color:#222;font-size:1.6em;text-transform:none;font-weight:normal;}
            body#home div#wrapper #content #latestNews span.date{ margin-bottom:9px;display:block;font-weight:bold;display:block; color:#289546; text-transform:uppercase;font-size:1.1em;}
            body#home div#wrapper #content #latestNews span.abstract{font-size:1.1em;line-height:1.4em;}
            body#home div#wrapper #content #latestNews span.abstract a, div#wrapper #content .right ul#links li a{display:block; padding-right:10px; text-decoration:none; color:#282b35;margin-bottom:12px; }
            body#home div#wrapper #content #latestNews span.abstract a:hover, div#wrapper #content .right ul#links li a:hover{ text-decoration:underline }
            body#home div#wrapper #content .left .feature .backg a, body#home div#wrapper #content .left .feature a.readMore{color:#fff;background:#289546;padding:10px 0px;text-decoration:none;text-transform:uppercase;font-weight:bold;margin-top:14px;width:110px;text-align:center;display:block;}
            
            
            
        /* Homepage right column */
         body#home div#wrapper #content .right{ width:295px; padding-top:30px; float:right; /*margin: 0 20px 0 40px*/ }
            /* Latest News */
            body#home div#wrapper #content .right #latestNews h3{ margin-top:0 }
            body#home div#wrapper #content .right div{ clear:both }
            /* Subscribe fom 
            body#home div#wrapper #content .right form{ float:left; margin-bottom:20px }
                body#home div#wrapper #content .right form label{ display:none }
                body#home div#wrapper #content .right form input{ margin-top:10px; color:#5e6068 }
                body#home div#wrapper #content .right form input.txtShort{ background:url(../images/txt-short-border.gif) no-repeat; float:left; width:115px; border:0; height:23px; line-height:23px; font-size:0.9em; padding-left:10px }
                body#home div#wrapper #content .right form input.txtShort.first{ margin-right:10px }
                body#home div#wrapper #content .right form input.txtMedium{ background:url(../images/txt-medium-border.gif) no-repeat; float:left; width:180px; _width:175px; border:0; line-height:23px; height:23px; font-size:0.9em; padding-left:10px; margin-right:5px }
                body#home div#wrapper #content .right form button{ background:url(../images/btn-subscribe.gif) no-repeat; width:67px; height:21px; color:#3D8E33; font-weight:bold; font-size:0.8em; border:0; padding:0; margin:0; position:relative; top:10px  }
                body#home div#wrapper #content .right form button span{ display:none }*/
            /* Twitter widget */
            body#home div#wrapper #content .right  #latestTweets,body#home div#wrapper #content .right #facebook, body#home div#wrapper #content .right #social-media{box-shadow: 5px 5px 5px #d7d8d8;background: url(../images/new/right-border-top.gif) no-repeat 0 0 #fff;float:left;width:293px;margin-bottom:20px;border:1px solid #dedede;}
			body#home div#wrapper #content .right  #latestTweets .twtr-tweets{}
			body#home div#wrapper #content .right  #latestTweets .twtr-tweet{border:none;font-size:1.1em;background: url(../images/new/twitter-feed-icon.gif) no-repeat 16px 16px!important;padding:10px 10px 15px 70px;line-height:1.4em;display:block;}
			body#home div#wrapper #content .right  #latestTweets #tweet-id-2{border-bottom:1px solid #dedede!important;}
			body#home div#wrapper #content .right  #latestTweets .twtr-tweet-text em{margin-top:10px;font-size:0.8em;}
			body#home div#wrapper #content .right div.twtr-hd,body#home div#wrapper #content .right  #latestTweets .twtr-user, body#home div#wrapper #content .right  #latestTweets .twtr-ft{ display:none }
            #divTwitter{padding-bottom:15px;}
            body#home div#wrapper #content .right #facebook { width: 291px; overflow: hidden;position:relative;margin-bottom:20px;}
            body#home div#wrapper #content .right #facebook h3{position:absolute;z-index:3;width:100%!important; }
			body#home div#wrapper #content .right #facebook > div { top:49px;*top:47px;left:-1px;position:relative;padding-bottom:26px; }
            
         
            body#home div#wrapper #content .right #social-media{margin:0;}
            body#home div#wrapper #content .right #social-media ul{padding:14px 24%;margin:0;float:left;width:170px;display:block;}
            body#home div#wrapper #content .right #social-media ul li {list-style:none;float:left;text-indent:-5000px;}
            body#home div#wrapper #content .right #social-media ul li a.facebook{background:url(../images/new/facebook-lrg-icon.gif) no-repeat 0 0;width:41px;height:41px;display:block;margin-right:18px}
            body#home div#wrapper #content .right #social-media ul li a.twitter{background:url(../images/new/twitter-lrg-icon.gif) no-repeat 0 0;width:41px;height:41px;display:block;margin-right:18px}
            body#home div#wrapper #content .right #social-media ul li a.flickr{background:url(../images/new/flickr-lrg-icon.gif) no-repeat 0 0;width:41px;height:41px;display:block;}
            ..transparent_widget .uiBoxWhite, .transparent_widget .fbConnectWidgetFooter{display:none!important}
                
        /* Inside LNS */
        body#inside div#wrapper #content .left{ width:220px; float:left }
            body#inside div#wrapper #content .left ul{ list-style:none; margin:15px 0 0 0; padding:0; background:url(../images/lns-divider.jpg) no-repeat top left }
            body#inside div#wrapper #content .left ul li{ background:url(../images/lns-divider.jpg) no-repeat bottom; margin:0; padding:0 }
            body#inside div#wrapper #content .left ul li.on{ background:url(../images/lns-item-selected-bg.jpg) no-repeat; font-weight:bold; width:229px }
            body#inside div#wrapper #content .left ul li a{ color:#3d8e33; text-decoration:none; padding:10px 25px 20px 45px; display:block; margin:0 }
            body#inside div#wrapper #content .left ul li.first a{ padding-top:20px }
            body#inside div#wrapper #content .left ul li.on.first a, body#inside div#wrapper #content .left ul ul li.on.first a{ padding-top:12px }
            body#inside div#wrapper #content .left ul li a:hover{ font-weight:bold }
            body#inside div#wrapper #content .left ul li.on span{ height:41px; #position: relative; display:table; #display:block  }
            body#inside div#wrapper #content .left ul li.on span span{ display:table-cell; height:auto; vertical-align:middle; #position: absolute; #top: 50%; width:200px }
            body#inside div#wrapper #content .left ul li.on span span a{ color:#464a45; padding-top:0; padding-bottom:0; #position: relative; #top: -50% }
            body#inside div#wrapper #content .left ul li.on a:hover{ color:#24711b }
                body#inside div#wrapper #content .left ul li.on ul{ margin:0; padding:0 0 10px 8px; background:url(../images/lns-divider.jpg) no-repeat bottom left; width:210px }
                body#inside div#wrapper #content .left ul li.on ul li{ font-weight:normal; background:none; _width:210px  }
                body#inside div#wrapper #content .left ul li.on ul li a{ color:#464A45; padding:12px 0 12px 45px }
                body#inside div#wrapper #content .left ul li.on ul li a:hover{ color:#3d8e33; font-weight:normal; text-decoration:underline }
                body#inside div#wrapper #content .left ul li.on ul li.on a{ color:#3d8e33 } 
                    body#inside div#wrapper #content .left ul li.on ul ul{ background:none; padding-left:0 }
                    body#inside div#wrapper #content .left ul li.on ul li.on ul li a{ color:#464A45; background:url(../images/lns-item-selected-sub.gif) no-repeat 45px center; padding-left:55px } 
                    body#inside div#wrapper #content .left ul li.on ul li.on ul li.on a{ color:#3d8e33 }
        
        /* Inside Content area */
        body#inside div#wrapper #content .right{ width:685px; float:left; margin-left:27px }
            /* the Breadcrumb */
            body#inside div#wrapper #content .right #breadcrumb{ color:#848383; font-size:0.9em; background:url(../images/inside-content-divider.gif) no-repeat bottom left; display:block; width:100%; float:left; padding: 10px 0 } 
                body#inside div#wrapper #content .right #breadcrumb span{ float:left } 
                body#inside div#wrapper #content .right #breadcrumb ul{ list-style:none; float:left; margin:0; padding:0; margin-left:10px } 
                body#inside div#wrapper #content .right #breadcrumb ul li{ float:left; background:url(../images/breadcrumb-arrow.gif) no-repeat left; padding:0 10px } 
                body#inside div#wrapper #content .right #breadcrumb ul li a{ text-decoration:none; color:#848383 } 
            
            /* the Copy */
            body#inside div#wrapper #content .right #copy{ margin:10px 0 50px 0; float:left; line-height:1.5em; min-height:300px }
            body#inside div.wide #content .right #copy{ width:670px }
            body#inside div.twoCol #content .right #copy{ width:430px }
                /* links */
                body#inside div#wrapper #content .right #copy a{ color:#3d8e33 }
                body#inside div#wrapper #content .right #copy a.ext{ background:url(../images/external_icon.png) no-repeat right; padding-right:17px }
                /* headers */
                body#inside div#wrapper #content .right #copy h1, body#inside div#wrapper #content .right #copy h3{ color:#3d8e33; line-height:1em }
                body#inside div#wrapper #content .right #copy h1 { font-size:2em }
                body#inside div#wrapper #content .right #copy h2 { font-size:1.5em }
                body#inside div#wrapper #content .right #copy h3 { font-size:1.2em }
                /* quotes */
                body#inside div#wrapper #content .right #copy blockquote{ margin:40px 0; padding:20px 32px; background:url(../images/blockquote-bg.gif) 8px 10px no-repeat #e9ece3 }
                    body#inside div#wrapper #content .right #copy blockquote a{ color:#41413F }
                /* pictures */
                body#inside div#wrapper #content .right #copy div.pic{ }
                body#inside div#wrapper #content .right #copy div.pic p{ margin:0 }
                body#inside div#wrapper #content .right #copy div.pic img{ border:5px solid #ededed; margin-bottom:5px }
                body#inside div#wrapper #content .right #copy div.pic span{ font-style:italic; font-size:0.9em; color:#b0adad; float:left; text-align:left }
                body#inside div#wrapper #content .right #copy div.picright{ float:right; display:inline; margin-left:20px }
                body#inside div#wrapper #content .right #copy div.picleft{ float:left; display:inline; margin-right:20px }
                /* lists */
                body#inside div#wrapper #content .right #copy ul, body#inside div#wrapper #content .right #copy ol{ padding-left:18px; margin:0; color:#3d8e33 }
                body#inside div#wrapper #content .right #copy ol{ _padding-left:23px; *padding-left:23px }
                body#inside div#wrapper #content .right #copy ol{ font-weight:bold }
                body#inside div#wrapper #content .right #copy li span{ color:#41413F }
                body#inside div#wrapper #content .right #copy ol li{ margin:10px 0 }
                body#inside div#wrapper #content .right #copy ol li span{ font-weight:normal }
                /* tables */
                body#inside div#wrapper #content .right #copy table{border:1px solid #f4f4f4; margin:20px 0 }
                body#inside div#wrapper #content .right #copy table th{ color:#8e8b8b; text-align:left; background:#e9ece3; line-height:1.5em; padding:5px 20px }
                body#inside div#wrapper #content .right #copy table td{ border-bottom: 1px dashed #f3f3f3; vertical-align:top }
                body#inside div#wrapper #content .right #copy table tr.last td{ border-bottom: none }
                body#inside div#wrapper #content .right #copy table td span{ margin:5px 0; padding:0 20px; display:block; border-right: 1px solid #f3f3f3 }
                body#inside div#wrapper #content .right #copy table td.last span{ margin:5px 0; padding:0 20px; display:block; border-right: none }
                /*body#inside div#wrapper #content .right #copy table td.last{ background:url(../images/table-col-last-bg.gif) right center no-repeat; padding-right:50px }*/
                body#inside div#wrapper #content .right #copy table td.last{ background:none }            
        /* the right hand side */
        body#inside div#wrapper #content .right #rhs{ float:left; width:240px; margin:10px 0 0 15px; _margin:10px 0 0 10px}
            body#inside div#wrapper #content .right #rhs  h2{ color:#3D8E33; border-bottom:1px solid #B4B4B7; padding-bottom:10px; margin-bottom:0 }
            body#inside div#wrapper #content .right #rhs div#rhsWrapper{ background:#f2f2f2; padding:10px }
            body#inside div#wrapper #content .right #rhs div#rhsWrapper div.copy{ /*background:url(../images/hp-right-feature-arrow.gif) bottom right no-repeat*/ }
            body#inside div#wrapper #content .right #rhs div#rhsWrapper div.pic{ background:url(../images/inside-right-feature-pic-bg.gif) repeat-x; padding:5px; margin-top:18px }
        
        /* News and Events List */
        body#inside div#wrapper #content .right #copy  ul.news{ list-style:none; padding:0; margin:0; float:left; width:685px }
            body#inside div#wrapper #content .right #copy  ul.news li{ clear:both; width:100%; padding:20px 0; float:left; border-top:1px solid #b9babd }
                body#inside div#wrapper #content .right #copy  ul.news li span.pic{ float:left; width:115px; background:url(../images/inside-news-feature-bg.jpg) repeat-x; padding:5px }
                body#inside div#wrapper #content .right #copy  ul.news li span.wrapper{ float:left; width:510px; margin-left:20px }
                body#inside div#wrapper #content .right #copy  span.date{ display:block; margin-top:10px; font-weight:bold }
                body#inside div#wrapper #content .right #copy  ul.news li span.title{ margin-bottom:10px; clear:both }
                body#inside div#wrapper #content .right #copy  ul.news li span.title span.arrow{ background:url(../images/hp-right-feature-arrow.gif) no-repeat right; padding-left:20px }
                body#inside div#wrapper #content .right #copy  ul.news li span.title a{ color:#464a45; font-size:1.5em; text-decoration:none; border-bottom:1px solid #fff  }
                body#inside div#wrapper #content .right #copy  ul.news li span.title a:hover{ border-bottom:1px solid #464a45 }

        /* Pagination Controls */
        body#inside div#wrapper #content .right div#pagination{ font-size:0.9em; clear:both; float:left; width:100%; margin-bottom:20px; padding:0 }
            body#inside div#wrapper #content .right div#pagination ul{ margin:0; float:left; padding:0; list-style:none }
            body#inside div#wrapper #content .right div#pagination ul li{ background:#e9ece3; float:left; margin-right:5px; padding:5px 7px }
            body#inside div#wrapper #content .right div#pagination ul li.first a{ background:url(../images/page-prev.gif) no-repeat left #e9ece3; padding-left:20px }
            body#inside div#wrapper #content .right div#pagination ul li.last a{ background:url(../images/page-next.gif) no-repeat right #e9ece3; padding-right:20px }
            body#inside div#wrapper #content .right div#pagination ul li.on{ background:#e9e9e9 }
            body#inside div#wrapper #content .right div#pagination ul li.on a{ color:#3D8E33 }
            body#inside div#wrapper #content .right div#pagination ul li.next{ margin:0; padding:5px 7px 3px }
            body#inside div#wrapper #content .right div#pagination ul li.dotdotdot{ background:none; padding:5px; margin:0 }
            body#inside div#wrapper #content .right div#pagination ul li a{ text-decoration:none; color:#8e8b8b; padding:3px }
            
        /* Print Email Follow */
        body#inside div#wrapper #content .right #print-mail-follow{ clear:both; background:url(../images/inside-content-divider.gif) no-repeat top left; width:695px; _height:50px; padding:20px; _padding:20px 0 0 0 }
            body#inside div#wrapper #content .right #print-mail-follow ul{list-style:none; margin:0; padding:20px 0 }
            body#inside div#wrapper #content .right #print-mail-follow ul li{ display:table-cell;  _display:inline; *display:inline; vertical-align:middle; padding-right: 20px }
            body#inside div#wrapper #content .right #print-mail-follow ul li img{ vertical-align:middle }
            body#inside div#wrapper #content .right #print-mail-follow ul li a{ text-decoration:none; color:#41413F; padding-left:2px }
            body#inside div#wrapper #content .right #print-mail-follow ul li a:hover{ text-decoration:underline }
        /* Footer Partner and Sponsorship logos */
        div#wrapper  #partners{ clear:both; float:left; width:900px;background:#fff;padding:16px 42px; }
            div#wrapper #partners span{ font-weight:bold;text-transform:uppercase;font-size:1.3em;margin-top:4px;float:left; }
            div#wrapper  #partners ul{ list-style:none; float:left; padding:0;}
            div#wrapper  #partners ul li{ float:left;padding-right:20px  }
            div#wrapper  #partners ul.last{float:right;}
            
            
        /* Footer legal and links */
        div#footer{ width:100%; color:#fff; clear:both; padding:0; font-size:1.3em; float:left;}
            div#footer div#center{ width:955px; margin:0 auto }
            div#footer div.wrapper{ color:#fff; width:100%; float:left; padding:20px 0 50px 0 }
            div#footer div p{ width:370px; padding-left:30px }
            div#footer div ul{ float:right; list-style:none; margin:0; padding:0 20px 0 10px }
            div#footer div ul li{ border-bottom:1px solid #5e6068; padding:10px 0 5px; width:152px }
            div#footer div ul li.on{ border-bottom:1px solid #b6b9c6; padding:10px 0 5px; width:152px }
            div#footer div ul li.first{ padding:0 0 5px }
            div#footer div a{ color:#fff; text-decoration:none  }
            div#footer div ul li.on a{ font-weight:bold }
            div#footer div ul li.last{border:none;}
            
             div#footer ul.social-media{float:left;padding:12px 0 0 ;margin:5px 0 0; border-top: 1px solid #5E6068;width:100%;}
             div#footer ul.social-media li {border:none;text-indent:-5000px;float:left;padding:0px;width:auto;}
             div#footer ul.social-media li a.facebook{background:url(../images/new/footer-fb-icon.png) no-repeat 0 0;width:28px;height:27px;display:block;margin-right:10px}
             div#footer ul.social-media li a.twitter{background:url(../images/new/footer-twitter-icon.png) no-repeat 0 0;width:28px;height:27px;display:block;margin-right:10px}
             div#footer ul.social-media li a.flickr{background:url(../images/new/footer-flickr-icon.png) no-repeat 0 0;width:28px;height:27px;display:block;}
            div#footer div ul.social-media li.on {border:none;width:28px;float:left;padding:0 10px 0 0;}
          
.abstractnews img {float:left;margin:0px 15px 15px 0px;}
.abstractnews p { margin:0px;padding:0px; }

.active-msg div#wrapper #site-tools{padding:75px 42px 18px 42px;}

#cookies {background:#ffffff url(../images/new/bg.png) left top no-repeat;color: #222222;display: block;font-size: 13px;padding: 10px 0;width: 100%;font-family: Arial, Helvetica, sans-serif; position:absolute; top:0px; left:0px;}
#cookies .msg-holder {background: url("../images/new/info-green.jpg") no-repeat scroll 0 7px transparent;height: 19px;margin: 0 auto;padding: 10px 0px 10px 25px;position: relative;text-align: left;
    width: 920px;color: #006600;}
#cookies .msg-holder p {float: left;margin: 0;color: #222222;font-size: 13px;padding-right:0px;}
#cookies .msg-holder p span {border-right: 1px solid #E0DEEB;margin-right: 10px;padding-right: 5px;}
#cookies .msg-holder a {color: #289546; text-decoration: underline;}
#hide-msg {background: url("../images/new/close-green.jpg") repeat-x scroll 0 0 transparent;border: medium none; cursor: pointer;float: right;height: 22px;text-indent: -9999px;
    width: 22px;position:relative;top:-3px;overflow:hidden;}

.eventBoxes a img {margin-right:12px}